html, body{
	background:#E0DDCF;
	font-size:12px;
	font-family:verdana;
}
a{color:#d2ba2d;}
a:hover{color:#000;}
::-moz-selection{
    color:#000;
    background:#ddd;
}
::selection{
    color:#000;
    background:#ddd;
}
#holder{
	width:700px;
	margin-top:20px;
}
#body{
	border:1px solid #000;
	background:#fff;
	padding:20px;
	text-align:left;
	line-height:170%;
}
#pagembody a{
	font-weight:bold;
}
#header{
	height:246px;
	background:URL('headerimg.png');
	background-position:center;
	background-repeat:no-repeat;
}
.titles{
	font-size:2.4em;
	font-family: 'Cantarell', sans-serif;
	letter-spacing:-2px;
	text-transform:lowercase;
	padding:10px 10px 10px 0;
}